.blog_holder article .post_info {
  margin: 0;
  line-height: 1;
}

.reading_time {
  margin: 0 0 18px 0;
  color: #bebebe;
  font-weight: 500;
  line-height: 1;
  text-align: right;
}

ol, ul {
  margin: 0 0 22px 0;
  padding: 0 0 0 30px;
}

ol li, ul li {
  padding: 0 0 0 15px;
}

.three_columns>.column1 {
  width: 25%;
}

.three_columns>.column2 {
  width: 25%;
}

.three_columns>.column3 {
  width: 50%;
}

.custom_title_space .date {
  color: #bebebe;
}

.rp4wp-related-posts h3 {
  margin: 20px 0;
}

.social_share_dropdown ul, .social_share_dropdown ol, .social_share_dropdown ul li, .social_share_dropdown ol li, ul.comment-list, ul.comment-list li, footer ul, footer ul li, .social_share_list_holder ul, .social_share_list_holder ol {
  margin: 0;
  padding: 0;
}

.social_share_list_holder ul li, .social_share_list_holder ol li {
  margin: 0 5px;
  padding: 0;
}

.filter_outer {
  margin: 20px 0 0 0;
  text-align: center;
  display: block;
  height: auto;
}

.filter_outer ul {
  padding: 0;
  margin: 0;
  text-align: center;
  display: block;
}

.filter_outer ul li {
  padding: 0;
  margin: 0;
  cursor: pointer;
  display: inline-block;
  text-align: center;
  float: none;
}

.button_column {
  text-align: right;
}



.onq-speed-test-wrapper {
  font-family: 'Source Sans Pro';
  width: 100%;
  max-width: 620px;
  margin: 0 auto;
}
.onq-speed-test-form {
  margin: 20px 0;
  padding: 0;
}
.onq-speed-test-label {
  font-size:18px;
  padding: 5px 0;
  color: #cccccc;
}
.onq-speed-test-input {
  padding: 10px;
  border: 2px solid #cccccc;
  width: 100%;
  margin: 0;
  font-size: 20px;
  color: #cccccc;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
}
.onq-speed-test-button-div {
  text-align: right;
}
.onq-speed-test-button {
  padding: 10px;
  margin: 0;
  border: 2px solid #f15a22;
  width: 100%;
  cursor: pointer;
  font-size: 20px;
  background: #f15a22;
  color: #ffffff;
}
.onq-speed-test-errors-h3 {
  color: red;
  text-align: center;
  font-size: 20px;
  font-family: 'Source Sans Pro';
}
.onq-speed-results-spinner {
  width: 620px;
  text-align: center;
  margin: 30px auto;
  font-size: 40px;
  color: #1985bd;
  display: none;
}
.onq-speed-results-spinner-p {
  font-size: 40px;
  color: #1985bd;
}
.onq-speed-test-results {
  display: none;
}
.onq-speed-test-results-ul {
  list-style-type: none;
  padding: 0;
  margin: 20px auto;
  width: 620px;
}
.onq-speed-test-results-li-main {
  font-size: 24px;
  font-weight: 500;
  text-align: right;
  padding: 5px 0;
  border-bottom: 1px solid #1985bd;
  margin: 20px 0 10px 0;
  text-transform: uppercase;
  color: #1985bd;

}
.onq-speed-test-results-li {
  padding: 5px 0;
  width: 60%;
  display: inline-block;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  text-align: left;
}
.onq-speed-test-results-li-submain {
  padding: 5px 5% 5px 0;
  width: 35%;
  display: inline-block;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  text-align: right;
  font-weight: 700;
  color: #1985bd;
}
.onq-speed-test-results-li-sugg {
  margin: 0 0 10px 0;
  text-align: left;
}
.onq-speed-test-results-li-red {
  background: #c0392b;
  color: #ffffff;
  font-size: 20px;
  padding: 5px;
}
.onq-speed-test-results-li-yellow {
  background: #f1c40f;
  color: #ffffff;
  font-size: 20px;
  padding: 5px;
}
.onq-speed-test-results-li-green {
  background: #1abc9c;
  color: #ffffff;
  font-size: 20px;
  padding: 5px;
}



.onq-contact-ul {
  list-style-type: none;
  padding: 0;
  margin: 20px 0;
  text-align: center;
}

.onq-contact-ul li {
  display: inline-block;
  font-size: 20px;
  color: #ffffff;
  width: 45%;
  padding: 0;
  margin: 0 0 20px 0;
}

.onq-contact-a, .onq-contact-a:active, .onq-contact-a:focus, .onq-contact-a:visited {
  color: #ffffff;
  border: 2px solid #ffffff;
  border-radius: 10px;
  padding: 15px;
  text-transform: uppercase;
  font-size: 18px;
  display: block;
  margin: 0 10px;
}

.onq-contact-a:hover {
  text-decoration: none;
  border: 2px solid #f15a22;
  background: #f15a22;
  color: #ffffff;
}

.onq-contact-li-telephone {
  font-size: 24px;
}

.onq-contact-i {
  vertical-align: middle;
  margin: 0 10px 0 0;
}

iframe {
    display: block;
    width: 100%;
    height: 500px;
}

.form-control {
  margin: 0 0 10px 0;
}
.footer_top_border {
height: 0 !important;
}

.onq_social_sharing {
text-align: right;
padding: 0 0 10px 0;
}
.onq_social_sharing_ul {
list-style-type: none;
padding: 0;
margin: 0;
}
.onq_social_sharing_li {
display: inline-block;
}
.onq_social_sharing_a, .onq_social_sharing_a:active, .onq_social_sharing_a:focus, .onq_social_sharing_a:visited {
display: inline-block;
width: 100px;
text-align: left;
padding: 5px 10px 9px 10px;
box-shadow: inset 0 -4px 0 rgba(0,0,0,.2);
-webkit-box-shadow: inset 0 -4px 0 rgba(0,0,0,.2);
}
.onq_social_sharing_a:hover {
color: #fff;
background: #2ecc71;
}
.onq_social_twitter, .onq_social_twitter:active, .onq_social_twitter:focus, .onq_social_twitter:visited {
background: #00ABF0;
color: #fff;
text-align: center;
}
.onq_social_linkedin, .onq_social_linkedin:active, .onq_social_linkedin:focus, .onq_social_linkedin:visited {
background: #1C86BC;
color: #fff;
}
.onq_social_buffer, .onq_social_buffer:active, .onq_social_buffer:focus, .onq_social_buffer:visited {
background: #000;
color: #fff;
}
.onq_social_shares_count {
float: right;
font-size: 18px;
}
.onq_buffer_icon {
position: relative;
top: 5px;
}

@media screen and (max-width: 640px) {
  ol, ul {
    margin: 0 0 22px 0;
    padding: 0 0 0 10px;
  }

  ol li, ul li {
    padding: 0 0 0 10px;
  }

  .three_columns>.column1 {
      width: 100%;
    }

    .three_columns>.column2 {
      width: 100%;
    }

    .three_columns>.column3 {
    width: 100%;
  }
.onq_social_sharing {
text-align: left;
}
.onq_social_sharing_li {
display: inline-block;
margin: 0 0 10px 0;
}
}

@media screen and (max-width: 1000px) {
  .onq-speed-test-wrapper h1 {
    font-size: 25px;
  }
  .onq-speed-test-input {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    width: 100%;
  }
  .onq-speed-test-button {
    margin: 0;
    width: 100%;
  }
  .onq-speed-test-results-ul {
    margin: 0;
    width: 100%;
  }
  .onq-speed-test-results-li-main {
    font-size: 18px;
  }
  .onq-speed-results-spinner {
    width: auto;
  }
  .onq-speed-results-spinner-p {
    font-size: 25px;
  }
  .onq-speed-test-results-li-submain {
    padding: 0 5% 0 0;
  }
  .onq-speed-test-results-li {
    padding: 0;
  }
}

@media screen and (max-width: 1640px) {
  .onq-contact-ul li {
    width: 100%;
  }
}